Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

can 3.2 puppet master work for puppet 2.7 agent

Hi ,

i am installing puppet 3.2 in which i have pointed to some repo. I am using cobbler to boot a new machine and there preseed i am trying to install puppet agent. there i am getting puppet 2.7 version.

Will puppet 2.7 work for puppet 3.2 master? If works what are the configurations needed to be changed ?

If not please confirm.

In puppet i am using hiera for comfigurations. will this work for this setup ????

Thanks in advance.

Regards, Kampy